aboutsummaryrefslogtreecommitdiff
path: root/bin/ak-zblock-cache
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ak-zblock-cache')
-rwxr-xr-xbin/ak-zblock-cache11
1 files changed, 11 insertions, 0 deletions
diff --git a/bin/ak-zblock-cache b/bin/ak-zblock-cache
new file mode 100755
index 0000000..6551796
--- /dev/null
+++ b/bin/ak-zblock-cache
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+if [ ! -z "$1" ]
+then
+ ak-zblock-show "$1" > $AK_ZBLOCKDIR/$1
+ exit 0
+else
+ echo not ok
+ exit 1
+fi
+